
.pt50 {padding-top:5rem;}
.pt60 {padding-top:6rem;}
.pt70 {padding-top:7rem;}
.pt80 {padding-top:8rem;}
.pt90 {padding-top:9rem;}
.pt100 {padding-top:10rem;}

.sub_visual {position:relative; width:100%;margin-top:16rem;display:table;height:239px;background:url('/image/sub/sub_visual.png') 50% 50% no-repeat;background-size:cover}
.sub_visual>div {color:#fff;font-size:3.6rem;display:table-cell;vertical-align: middle;max-width:1180px;}
.sub_visual .st1 { ;color:#fff;font-size:5rem;font-weight:500;}
.sub_visual2 {position:relative; width:100%;display:table;height:400px;background:url('/image/sub/sub_visual2.png') 50% 50% no-repeat;background-size:cover}
.sub_visual3 {position:relative; width:100%;display:table;height:400px;background:url('/image/sub/sub_visual3.png') 50% 50% no-repeat;background-size:cover}
.sub_visual4 {position:relative; width:100%;display:table;height:400px;background:url('/image/sub/sub_visual4.png') 50% 50% no-repeat;background-size:cover}
.sub_visual5 {position:relative; width:100%;display:table;height:400px;background:url('/image/sub/sub_visual5.png') 50% 50% no-repeat;background-size:cover}
.sub_visual6 {position:relative; width:100%;display:table;height:400px;background:url('/image/sub/sub_visual6.png') 50% 50% no-repeat;background-size:cover}
.sub_visual span {width:100%;color:#cdd9f4;font-size:1.8rem;display:block;margin-top:2rem;;}



.sub_con {max-width:1400px;margin:auto;padding:7rem 0 9rem}

.menu>li>a {color:#000}
.pc_br {display:block}

.news_list .st1 {color:#0000cc;font-size:1.6rem;font-weight:700;border:1px solid #0000cc;border-radius:50rem;display:inline-block;padding:5px 1rem;}
.news_list .st2 {font-size:2.2rem;font-weight:700;line-height:2.8rem;}
.news_list .st3 {margin-bottom:4rem;color:#7a7a7a;font-size:1.6rem;font-weight:300;line-height:2rem;}
.news_list .st4 {color:#7a7a7a;font-size:1.4rem;font-weight:300;text-decoration:underline}

.news_list>div>a {display:table;width:100%;border-bottom:1px solid #ddd;padding-bottom:4rem;margin-bottom:4rem;}
.news_list>div>a>div {display:table-cell;vertical-align: middle}
.news_list>div>a>div:nth-child(1) {width:38%}

.paging {text-align:center; margin-top:30px; position:relative; font-size:0;}
.paging .btn {border:none; padding:0; line-height:0; font-size:0; vertical-align:top; width:34px; height:34px; overflow:hidden; position:relative; z-index:1;}
.paging img {vertical-align:top;}
.paging a {font-size:15px; vertical-align:top; display:inline-block; *zoom:1; *display:inline; padding:0 10px; color:#7f7f7f; min-width:34px; height:34px; line-height:34px; background-color:#fff; box-sizing:border-box;   margin:0 5px; position:relative; z-index:2;}
.paging span{vertical-align:top;}
.paging span.pg,
.paging a.sel {color:#0000cc; border:1px solid #0000cc;  z-index:3}
.paging span.empty_msg { border:none !important; font-weight:normal; font-size:13px; color:#ff6600; }


.tab_list {margin-left:-1px;}
.tab_list>li {float:left;width:10%;padding-left:1px;margin-bottom:1px }
.tab_list>li>a {padding:15px 0;color:#959595;font-size:1.6rem;font-weight:300;background-color:#f0f0f0;display:block;}
.tab_list>li.on a {color:#fff;background-color:#2537d3}

.select_box {;border:1px solid #ddd; border-top:1px solid #000;width:170px;height: 40px;font-size: 13px;color: #656565; background:#fff url(/image/sub/select_btn.png) no-repeat 95% 50%;  -webkit-appearance: none; -moz-appearance: none;appearance: none;text-indent: 10px}
.hospital_li {margin-left:-3rem;border-bottom:1px solid #ddd;padding-bottom:5rem;}
.hospital_li>li>a {border:1px solid #ddd;display:block;}
.hospital_li>li {width:25%;float:left;padding-left:3rem;margin-bottom:3rem;}

.hospital_li>li>a img {width:100%;}

